package com.eactive.eai.adapter.listener;

public class AdapterException extends Exception {

	public AdapterException() {
		super("AdapterException is occured.");
	}

	public AdapterException(String msg) {
		super(msg);
	}
}
